diff -r -u libprelude-1.0.1-old/prelude-admin/tls-register.h libprelude-1.0.1/prelude-admin/tls-register.h
--- libprelude-1.0.1-old/prelude-admin/tls-register.h	2012-06-01 12:12:22.000000000 -0300
+++ libprelude-1.0.1/prelude-admin/tls-register.h	2012-08-07 15:34:30.991261253 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/common.c libprelude-1.0.1/src/common.c
--- libprelude-1.0.1-old/src/common.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/common.c	2012-08-07 15:34:30.675264080 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/config-engine.c libprelude-1.0.1/src/config-engine.c
--- libprelude-1.0.1-old/src/config-engine.c	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/config-engine.c	2012-08-07 15:34:30.621264564 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/daemonize.c libprelude-1.0.1/src/daemonize.c
--- libprelude-1.0.1-old/src/daemonize.c	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/daemonize.c	2012-08-07 15:34:30.656264250 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-additional-data.c libprelude-1.0.1/src/idmef-additional-data.c
--- libprelude-1.0.1-old/src/idmef-additional-data.c	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/idmef-additional-data.c	2012-08-07 15:34:30.624264537 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-class.c libprelude-1.0.1/src/idmef-class.c
--- libprelude-1.0.1-old/src/idmef-class.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-class.c	2012-08-07 15:34:30.618264590 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-criteria.c libprelude-1.0.1/src/idmef-criteria.c
--- libprelude-1.0.1-old/src/idmef-criteria.c	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/idmef-criteria.c	2012-08-07 15:34:30.651264295 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-criteria-string.lex.c libprelude-1.0.1/src/idmef-criteria-string.lex.c
--- libprelude-1.0.1-old/src/idmef-criteria-string.lex.c	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/idmef-criteria-string.lex.c	2012-08-07 15:34:30.749263418 -0300
@@ -547,9 +547,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 #line 26 "idmef-criteria-string.lex.l"
diff -r -u libprelude-1.0.1-old/src/idmef-criteria-string.lex.l libprelude-1.0.1/src/idmef-criteria-string.lex.l
--- libprelude-1.0.1-old/src/idmef-criteria-string.lex.l	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-criteria-string.lex.l	2012-08-07 15:34:30.873262309 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-criteria-string.yac.y libprelude-1.0.1/src/idmef-criteria-string.yac.y
--- libprelude-1.0.1-old/src/idmef-criteria-string.yac.y	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-criteria-string.yac.y	2012-08-07 15:34:30.755263365 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-criterion-value.c libprelude-1.0.1/src/idmef-criterion-value.c
--- libprelude-1.0.1-old/src/idmef-criterion-value.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-criterion-value.c	2012-08-07 15:34:30.678264054 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-data.c libprelude-1.0.1/src/idmef-data.c
--- libprelude-1.0.1-old/src/idmef-data.c	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/idmef-data.c	2012-08-07 15:34:30.616264608 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-message-helpers.c libprelude-1.0.1/src/idmef-message-helpers.c
--- libprelude-1.0.1-old/src/idmef-message-helpers.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-message-helpers.c	2012-08-07 15:34:30.773263203 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-message-print.c libprelude-1.0.1/src/idmef-message-print.c
--- libprelude-1.0.1-old/src/idmef-message-print.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-message-print.c	2012-08-07 15:34:30.779263150 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-message-read.c libprelude-1.0.1/src/idmef-message-read.c
--- libprelude-1.0.1-old/src/idmef-message-read.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-message-read.c	2012-08-07 15:34:30.871262326 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-message-write.c libprelude-1.0.1/src/idmef-message-write.c
--- libprelude-1.0.1-old/src/idmef-message-write.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-message-write.c	2012-08-07 15:34:30.648264322 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-path.c libprelude-1.0.1/src/idmef-path.c
--- libprelude-1.0.1-old/src/idmef-path.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-path.c	2012-08-07 15:34:30.663264188 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-time.c libprelude-1.0.1/src/idmef-time.c
--- libprelude-1.0.1-old/src/idmef-time.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-time.c	2012-08-07 15:34:30.627264510 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-tree-wrap.c libprelude-1.0.1/src/idmef-tree-wrap.c
--- libprelude-1.0.1-old/src/idmef-tree-wrap.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-tree-wrap.c	2012-08-07 15:34:30.743263472 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-value.c libprelude-1.0.1/src/idmef-value.c
--- libprelude-1.0.1-old/src/idmef-value.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-value.c	2012-08-07 15:34:30.684264000 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/idmef-value-type.c libprelude-1.0.1/src/idmef-value-type.c
--- libprelude-1.0.1-old/src/idmef-value-type.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/idmef-value-type.c	2012-08-07 15:34:30.666264161 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/common.h libprelude-1.0.1/src/include/common.h
--- libprelude-1.0.1-old/src/include/common.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/common.h	2012-08-07 15:34:30.798262980 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/config-engine.h libprelude-1.0.1/src/include/config-engine.h
--- libprelude-1.0.1-old/src/include/config-engine.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/config-engine.h	2012-08-07 15:34:30.840262604 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/daemonize.h libprelude-1.0.1/src/include/daemonize.h
--- libprelude-1.0.1-old/src/include/daemonize.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/daemonize.h	2012-08-07 15:34:30.860262425 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-additional-data.h libprelude-1.0.1/src/include/idmef-additional-data.h
--- libprelude-1.0.1-old/src/include/idmef-additional-data.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-additional-data.h	2012-08-07 15:34:30.804262926 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-class.h libprelude-1.0.1/src/include/idmef-class.h
--- libprelude-1.0.1-old/src/include/idmef-class.h	2012-04-02 06:41:15.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-class.h	2012-08-07 15:34:30.810262872 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-criteria.h libprelude-1.0.1/src/include/idmef-criteria.h
--- libprelude-1.0.1-old/src/include/idmef-criteria.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-criteria.h	2012-08-07 15:34:30.795263007 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-criterion-value.h libprelude-1.0.1/src/include/idmef-criterion-value.h
--- libprelude-1.0.1-old/src/include/idmef-criterion-value.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-criterion-value.h	2012-08-07 15:34:30.843262577 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-data.h libprelude-1.0.1/src/include/idmef-data.h
--- libprelude-1.0.1-old/src/include/idmef-data.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-data.h	2012-08-07 15:34:30.793263024 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef.h libprelude-1.0.1/src/include/idmef.h
--- libprelude-1.0.1-old/src/include/idmef.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef.h	2012-08-07 15:34:30.788263069 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-message-helpers.h libprelude-1.0.1/src/include/idmef-message-helpers.h
--- libprelude-1.0.1-old/src/include/idmef-message-helpers.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-message-helpers.h	2012-08-07 15:34:30.801262953 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-message-print.h libprelude-1.0.1/src/include/idmef-message-print.h
--- libprelude-1.0.1-old/src/include/idmef-message-print.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-message-print.h	2012-08-07 15:34:30.813262845 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-message-read.h libprelude-1.0.1/src/include/idmef-message-read.h
--- libprelude-1.0.1-old/src/include/idmef-message-read.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-message-read.h	2012-08-07 15:34:30.846262550 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-message-write.h libprelude-1.0.1/src/include/idmef-message-write.h
--- libprelude-1.0.1-old/src/include/idmef-message-write.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-message-write.h	2012-08-07 15:34:30.785263096 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-path.h libprelude-1.0.1/src/include/idmef-path.h
--- libprelude-1.0.1-old/src/include/idmef-path.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-path.h	2012-08-07 15:34:30.852262496 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-time.h libprelude-1.0.1/src/include/idmef-time.h
--- libprelude-1.0.1-old/src/include/idmef-time.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-time.h	2012-08-07 15:34:30.838262622 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-tree-wrap.h libprelude-1.0.1/src/include/idmef-tree-wrap.h
--- libprelude-1.0.1-old/src/include/idmef-tree-wrap.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-tree-wrap.h	2012-08-07 15:34:30.829262702 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/idmef-value.h libprelude-1.0.1/src/include/idmef-value.h
--- libprelude-1.0.1-old/src/include/idmef-value.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-value.h	2012-08-07 15:34:30.830262693 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
